body,td,th, pre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #898989;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #3A4C60;
}
a {
	font-size: 11px;
	color: #3d6ed1;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #3A4C60;
}
a.top {
	font-size: 12px;
	text-decoration: none;
	margin: 0px;
	height: 26px;
	width: 100px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #AAAAAA;
}
a.top:link {
	color: #444444;
	margin: 0px;
	
}
a.top:visited {
color: #444444;
margin: 0px;
	
}
a.top:hover {
	text-decoration: none;
	background-image:url(images/nav_up_bgr_dark2.gif);
	background-repeat:repeat-x;
	margin: 0px;
}

a.three {
	font-size: 12px;
	text-decoration: none;
	margin: 0px;
	height: 26px;
	width: 120px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a.three:link {
	color: #444444;
	
}
a.three:visited {
color: #444444;
	
}
a.three:hover {
	text-decoration: none;
	background-image:url(images/nav_up_bgr_dark2.gif);
	background-repeat:repeat-x;
}
a.three:active {
	text-decoration: none;
}

a.sml {
	font-size: 10px;
	color: #3d6ed1;
}
a.sml:link {
	text-decoration: none;
}
a.sml:visited {
	text-decoration: none;
}
a.sml:hover {
	text-decoration: none;
	color: #3A4C60;
}
.ttl_D1D1D1 {
	font-size: 20px;
	font-weight: bold;
	color: #D1D1D1;
}
.ttl_3D6ED1 {
	font-size: 18px;
	color: #3d6eD1;
	
}
.pass {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #898989;
	text-decoration: none;
}
.inputtxt_form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	background-color: #BEBEBE;
	color: #565656;
	height: 17px;
	width: 277px;
	border-top: 1px solid #565656;
	border-right: 1px none #565656;
	border-bottom: 1px solid #565656;
	border-left: 1px none #565656;
}
.inputtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	background-color: #BEBEBE;
	border: 1px solid #565656;
	color: #FFFFFF;
}
.style1 {
	font-size: 10px;
	color: #898989;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.style1Cross {
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.style3 {font-size: 11px; color: #444444;
}
.style4 {color: #444444
}
.style6 {color: #444444; font-weight: bold; 
}
.ttl_3D6ED1sm {
	font-size: 12px;
	color: #3d6eD1;
	font-weight: bold;
}
.cross {color: #333333
}
.inputtxt_formbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	background-color: #BEBEBE;
	color: #565656;
	height: 50px;
	width: 277px;
	border-top: 1px solid #565656;
	border-right: 1px none #565656;
	border-bottom: 1px solid #565656;
	border-left: 1px none #565656;
}
.info_form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	background-color: #ffffff;
	color: #898989;
	height: 17px;
	width: 120px;
	margin: 0px;
	padding: 0px;
	border-top: 1px solid #565656;
	border-right: 1px none #565656;
	border-bottom: 1px solid #565656;
	border-left: 1px none #565656;
}

.ttl_RED {

	font-size: 20px;
	font-weight: bold;
	color: #D30F1D;
}
